'Neos.NodeTypes.ContentReferences:ContentReferences':
  superTypes:
    'Neos.Demo:Constraint.Content.Main': true
    'Neos.Demo:Constraint.Content.Column': true
  properties:
    references:
      ui:
        showInCreationDialog: true
